{
    "name": "valet",
    "host": "167.99.64.239",
    "protocol": "sftp",
    "port": 22,
    "username": "root",
    "remotePath": "/var/www/html/valet",
    "privateKeyPath": "/bobby/alan/php 5.6.ppk",
    "passphrase":"AKLJlkjdaAKLJ0@!traljsadlkIndomiTelorAsx",
    "uploadOnSave": true
}
